
Application: gvSIG desktop - gvSIG add-on requests #3845
New add-on for org.gvsig.gazetteer.extension-2.0.14-2071
10/29/2015 01:00 PM - Francisco Díaz Carsí

Status: Closed Start date: 10/29/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

# gvSIG-desktop-2.3.0-org.gvsig.gazetteer.extension-2.0.14-2071-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-gazetteer/pool/org.gvsig.gazetteer.extension/gvSIG-desktop-2.3.0-org.gvsig.gazetteer.extension-2.0.14-2071-testing-all-all-j1_7.gvspki

zetteer.extension-2.0.14-2071-testing-all-all-j1_7.gvspki

History
#1 - 10/30/2015 12:10 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/30/2015 12:10 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2408 (rev. org.gvsig.desktop-2.0.111) to 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)

#3 - 11/02/2015 01:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed
